* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
.wrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.clear {
	clear: both;
}
.top {
	width:100%;
	height: 80px;
	background-color: #5A5858;
}
.search {
}
.profile {
}
.bottom {
}
.left {
	float: left;
background-color: azure;
width: 18%;
height: 520px;
}
.left ul {
	padding:20px;
	line-height:1.8em;
}
.left ul li {
	text-decoration: none;
	list-style: none;
	float: none;
	border-bottom: 1px solid #CFCFCF;
}
.left ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00F;
}
.left ul li a:hover {
	color: #F00;
}
.active {
	color: #0C0;
}
.right {
	float: left;
	width: 82%;
}
.head {
	height: 50px;
	background-color: #698B80;
	width:100%;
}
.head_left {
}
.head_right ul {
}
.head_right ul li {
	text-decoration: none;
	list-style: none;
	float: left;
}
.head_right ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.footer {
	background-color: #069947;
	width: 100%;
	height:470px;
}
.border {
	border-bottom: 1px solid #000;
	height: 50px;
}
.footer_right ul {
}
.footer_right ul li {
	text-decoration: none;
	list-style: none;
	float: left;
	cursor: pointer;
}
.footer_right ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
a {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	list-style: none;
}
webkit-scrollbar {
	width: 10px;
	height: 10px;
}
webkit-scrollbar-thumb {
	background: none;
	background: rgba(0,0,0,0.4);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000);
}
webkit-scrollbar-thumb {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
webkit-scrollbar-track {
	background: none;
	background: rgba(0,0,0,0.3);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4D000000, endColorstr=#4D000000);
}
body, .btn input, .items a, .list-view a, .result a, .nf-text, .msg-loadingpane .message, .conv-loadingpane .message, .list-view-item .icon {
	color: #000;
}
input, button, select, textarea, #custom-folders {
	font-family: "Helvetica Neue", "Segoe UI", Helvetica, Arial, "Lucida Grande", sans-serif;
}
input, button, select, textarea {
	
	font-size: 15px;
}

#shellcontent .compose {
	display: block;
}
#shellcontent .compose {
	bottom: auto;
	background-color: #fff;
}
#shellcontent .content {
	position: absolute !important;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
tbody {
	width: 900px;
}
tbody {
	display: table-row-group;
	vertical-align: middle;
	border-color: inherit;
}
.compose-header {
	padding: 2px 28px 0px;
	border-bottom: 1px solid #d7d5d5;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.qr-card-actions {
	position: absolute;
	right: 7px;
	top: 6px;
	z-index: 2;
}
.qr-card-actions .right {
	float: right;
}
.compose-header .icon-close.icon {
	font-size: 12px;
}
.icon {
	font-style: normal;
	font-weight: normal;
	font-family: mail;
	speak: none;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	cursor: pointer;
	vertical-align: -18%;
	line-height: 1em;
	font-size: 20px;
	font-size: 2rem;
	padding-right: 0.3em;
}
.compose-header .field.account-select {
	padding-top: 16px;
}
.compose-header .field {
	padding: 0;
	line-height: 24px;
	margin: 0px;
}
div.field {
	position: relative;
	clear: both;
	margin: 6px 0 8px 0;
	padding: 0 20px 0 0;
	line-height: 2.0em;
}
.hidden {
	display: none !important;
}
div.field label {
	margin: 0;
	padding: 0;
}
.compose-header .account-select .custom-select {
	padding-left: 8px;
}
html:not(.lt-ie10) .custom-select {
	background-color: white;
}
html:not(.lt-ie10) .custom-select {
	position: relative;
	z-index: 0;
}
.compose-header .from-selector {
	width: 480px;
}
.compose-header .from-selector, .compose-header .ac-input {
	display: inline-block;
	margin-left: 3px;
	vertical-align: top;
	width: 85%;
}
html:not(.lt-ie10) .custom-select select {
	border-width: 1px;
	border-style: solid;
	border-color: rgba(153,153,153,0.6);
	border-radius: 2px;
}
html:not(.lt-ie10) .custom-select select {
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	padding: 2px 16px 2px 6px;
	white-space: nowrap;
	text-overflow: ellipsis;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	background-color: transparent;
}
.compose-header .cm-to-group {
	vertical-align: middle;
	padding-top: 10px;
}
.compose-header .field {
	padding: 0;
	line-height: 24px;
	margin: 0px;
}
div.field {
	position: relative;
	clear: both;
	margin: 6px 0 8px 0;
	padding: 0 20px 0 0;
	line-height: 2.0em;
}
.choose-contact {
	cursor: pointer;
}
a {
	text-decoration: none;
	color: #196ad4;
	outline: none;
}
.contact-search .ac-input {
	max-height: 72px;
	overflow-x: hidden;
	overflow-y: auto;
}
.compose-header .from-selector, .compose-header .ac-input {
	display: inline-block;
	margin-left: 3px;
	vertical-align: top;
	width: 85%;
}
div.field div {
	position: relative;
}
ul, ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
.contact-search li, #find-by-person li {
	display: inline-block;
	padding: 0;
	overflow: visible;
	border: none;
	vertical-align: top;
	line-height: 1.3em;
}
.contact-search.field li input {
	margin: 0;
	padding: 4px 8px;
	border: 0;
}
.recipient-input .yui3-aclist-aria {
	display: none;
}
div.field div div {
	margin: 5px 0;
	width: auto;
}
.compose-header .address-btns {
	display: inline-block;
	float: right;
}
.compose-header .address-btns .cc-btn, .compose-header .address-btns .bcc-btn {
	margin-right: 5px;
}
.small {
	font-size: 11px;
	font-size: 1.1rem;
}
.compose-header .address-btns a {
	color: #777;
}
a {
	text-decoration: none;
	color: #196ad4;
	outline: none;
}
.compose-header .cm-cc-group, .compose-header .cm-bcc-group {
	vertical-align: middle;
	padding-top: 12px;
}
.compose-header .cm-cc-group, .compose-header .cm-bcc-group, .compose-header .subject {
	border-top: 1px solid #d7d5d5;
}
.compose-header .field {
	padding: 0;
	line-height: 40px;
	margin: 0px;
}
.contact-search .ac-input {
	max-height: 72px;
	overflow-x: hidden;
	overflow-y: auto;
}
.compose-header .ac-input {
	display: inline-block;
	margin-left: 3px;
	vertical-align: top;
	width: 85%;
}
ul, ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
.contact-search li, #find-by-person li {
	display: inline-block;
	padding: 0;
	overflow: visible;
	border: none;
	vertical-align: top;
	line-height: 1.3em;
}
.compose-header .address-btns a {
	color: #777;
}
.compose-header .address-btns .bcc-btn {
	margin-right: 5px;
}
.small {
	font-size: 11px;
	font-size: 1.1rem;
}
header .cm-bcc-group {
	vertical-align: middle;
	padding-top: 12px;
}
